<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rXNNkG_8Ee2zxv-8u0MlEA" id="_rXMmgG_8Ee2zxv-8u0MlEA" label="Rollback" version="0.1" item="_rXNNkm_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rXTUMG_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rXTUMW_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rXTUMm_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:15.091+0100"/>
    <additionalProperties xmi:id="_rXTUM2_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rXTUNG_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rXTUNW_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:15.091+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rXNNkW_8Ee2zxv-8u0MlEA" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rXNNkm_8Ee2zxv-8u0MlEA" property="_rXNNkG_8Ee2zxv-8u0MlEA" state="_rXNNkW_8Ee2zxv-8u0MlEA" system="true" eltName="Generic">
    <content href="Rollback_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
